Categories:
  - Internet
License: GPL-3.0-only
AuthorName: Thomas
AuthorWebSite: https://fedilab.app/
SourceCode: https://framagit.org/tom79/fedilab-tube
IssueTracker: https://framagit.org/tom79/fedilab-tube/issues
Translation: https://crowdin.com/project/tubelab
Changelog: https://framagit.org/tom79/fedilab-tube/tags
Liberapay: tom79

AutoName: TubeLab

RepoType: git
Repo: https://framagit.org/tom79/fedilab-tube

Builds:
  - versionName: 1.0.0
    versionCode: 1
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1023683161
    commit: 1.0.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.3
    versionCode: 5
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1023683161
    commit: 1.0.3
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.4
    versionCode: 6
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1023683161
    commit: 1.0.4
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.5
    versionCode: 7
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1023683161
    commit: 1.0.5
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.0
    versionCode: 10
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1023683161
    commit: 1.1.0
    subdir: app
    gradle:
      - fdroid_acad

  - versionName: 1.1.1
    versionCode: 11
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1023683161
    commit: 1.1.1
    subdir: app
    gradle:
      - fdroid_acad

  - versionName: 1.2.0
    versionCode: 12
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1023683161
    commit: 1.2.0
    subdir: app
    gradle:
      - fdroid_acad

  - versionName: 1.3.0
    versionCode: 14
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1023683161
    commit: 1.3.0
    subdir: app
    gradle:
      - fdroid_acad

  - versionName: 1.4.0
    versionCode: 15
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1023683161
    commit: 1.4.0
    subdir: app
    gradle:
      - fdroid_acad

  - versionName: 1.4.1
    versionCode: 16
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1023683161
    commit: 1.4.1
    subdir: app
    gradle:
      - fdroid_acad

  - versionName: 1.4.2
    versionCode: 17
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1023683161
    commit: 1.4.2
    subdir: app
    gradle:
      - fdroid_acad

  - versionName: 1.5.0
    versionCode: 19
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1023683161
    commit: 1.5.0
    subdir: app
    gradle:
      - fdroid_acad

  - versionName: 1.5.1
    versionCode: 20
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1023683161
    commit: 1.5.1
    subdir: app
    gradle:
      - fdroid_acad

  - versionName: 1.5.2
    versionCode: 21
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1023683161
    commit: 1.5.2
    subdir: app
    gradle:
      - fdroid_acad

  - versionName: 1.6.0
    versionCode: 24
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1023683161
    commit: 1.6.0
    subdir: app
    gradle:
      - fdroid_acad

  - versionName: 1.7.0
    versionCode: 25
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1023683161
    commit: 1.7.0
    subdir: app
    gradle:
      - fdroid_acad

  - versionName: 1.8.0
    versionCode: 27
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1023683161
    commit: 1.8.0
    subdir: app
    gradle:
      - fdroid_acad

  - versionName: 1.9.0
    versionCode: 29
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1023683161
    commit: 1.9.0
    subdir: app
    gradle:
      - fdroid_acad

  - versionName: 1.10.0
    versionCode: 30
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1023683161
    commit: 1.10.0
    subdir: app
    gradle:
      - fdroid_acad

  - versionName: 1.10.1
    versionCode: 31
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1023683161
    commit: 1.10.1
    subdir: app
    gradle:
      - fdroid_acad

  - versionName: 1.10.2
    versionCode: 33
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1023683161
    commit: 1.10.2
    subdir: app
    gradle:
      - fdroid_peertube_apps_educ

  - versionName: 1.15.0
    versionCode: 45
    commit: adf54ec2a9af8d272585be121b79c18371c73caa
    subdir: app
    gradle:
      - fdroid_acad

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 1.15.0
CurrentVersionCode: 45
